/* ROUNDED CORNERS */
/* Implementation */
#RoundedCornerExample {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
/* SHADOW */
#ShadowExample {
  -webkit-box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.3);
  box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.3);
}
/* TRANSITION */
/* Implementation */
#TransitionExample {
  -webkit-transition: all 0.5s ease-in;
  -moz-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  -ms-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}
#TransitionExample:hover {
  opacity: 0;
}
/* GRADIENT */
/* Implementation */
#GradientExample {
  background-color: #663333;
  background-image: -webkit-linear-gradient(left, #663333, #333333);
  background-image: -moz-linear-gradient(left, #663333, #333333);
  background-image: -o-linear-gradient(left, #663333, #333333);
  background-image: -ms-linear-gradient(left, #663333, #333333);
  background-image: linear-gradient(left, #663333, #333333);
}
/* QUICK GRADIENT	 */
/* Implementation */
#QuickGradientExample {
  background-color: #BADA55;
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
}
/*
second click, up another notch
*/
.textup2 #content h2,
.textup2 #content .h2 {
  font-size: 2.5em;
  line-height: 1.5em !important;
}
.textup2 #content h3,
.textup2 #content .h3 {
  font-size: 2.3em;
  line-height: 1.3em;
}
.textup2 #content #first {
  height: 708px;
}
.textup2 #content #first #myCarousel .carousel-inner {
  height: 708px;
}
.textup2 #content #first #myCarousel .carousel-inner .img img {
  height: 694px;
}
.textup2 #content #first #myCarousel .carousel-inner .txt {
  height: 694px;
}
.textup2 #content #first #myCarousel .carousel-inner .txt h1 {
  font-size: 68px;
  line-height: 68px;
}
.textup2 #content .featured-list ul li a {
  font-size: 40px;
}
.textup2 #content .featured-list ul li a span {
  font-size: 30px;
}
.textup2 #content #members ul li a,
.textup2 #content #members ul li date {
  font-size: 30px;
}
.textup2 #content #main_column h1,
.textup2 #content #asides h1,
.textup2 #content #main_column .h1,
.textup2 #content #asides .h1 {
  font-size: 44px;
}
.textup2 #content #main_column h2,
.textup2 #content #asides h2,
.textup2 #content #main_column .h2,
.textup2 #content #asides .h2 {
  font-size: 40px;
}
.textup2 #content #main_column h3,
.textup2 #content #asides h3,
.textup2 #content #main_column .h4,
.textup2 #content #asides .h4 {
  font-size: 38px;
}
.textup2 #content #main_column h4,
.textup2 #content #asides h4,
.textup2 #content #main_column .h4,
.textup2 #content #asides .h4 {
  font-size: 32px;
}
.textup2 #content #main_column p,
.textup2 #content #asides p,
.textup2 #content #main_column div,
.textup2 #content #asides div,
.textup2 #content #main_column li,
.textup2 #content #asides li,
.textup2 #content #main_column td,
.textup2 #content #asides td {
  font-size: 24px;
  line-height: 32px;
}
/*
third click, bump up everything we can*
*/
.textup3 #content h2,
.textup3 #content .h2 {
  font-size: 2.6em;
  line-height: 1.5em !important;
}
.textup3 #content h3,
.textup3 #content .h3 {
  font-size: 2.4em;
  line-height: 1.3em;
}
.textup3 #content #first {
  height: 738px;
}
.textup3 #content #first #myCarousel .carousel-inner {
  height: 738px;
}
.textup3 #content #first #myCarousel .carousel-inner .img img {
  height: 723px;
}
.textup3 #content #first #myCarousel .carousel-inner .txt {
  height: 723px;
}
.textup3 #content #first #myCarousel .carousel-inner .txt h1 {
  font-size: 70px;
  line-height: 68px;
}
.textup3 #content .featured-list ul li a {
  font-size: 42px;
}
.textup3 #content .featured-list ul li a span {
  font-size: 32px;
}
.textup3 #content #members ul li a,
.textup3 #content #members ul li date {
  font-size: 34px;
}
.textup3 #content #main_column h1,
.textup3 #content #asides h1,
.textup3 #content #main_column .h1,
.textup3 #content #asides .h1 {
  font-size: 50px;
}
.textup3 #content #main_column h2,
.textup3 #content #asides h2,
.textup3 #content #main_column .h2,
.textup3 #content #asides .h2 {
  font-size: 48px;
}
.textup3 #content #main_column h3,
.textup3 #content #asides h3,
.textup3 #content #main_column .h4,
.textup3 #content #asides .h4 {
  font-size: 40px;
}
.textup3 #content #main_column h4,
.textup3 #content #asides h4,
.textup3 #content #main_column .h4,
.textup3 #content #asides .h4 {
  font-size: 36px;
}
.textup3 #content #main_column p,
.textup3 #content #asides p,
.textup3 #content #main_column div,
.textup3 #content #asides div,
.textup3 #content #main_column li,
.textup3 #content #asides li,
.textup3 #content #main_column td,
.textup3 #content #asides td {
  font-size: 30px;
  line-height: 32px;
}
#content .amend-form-container form input[type="text"],
#content .amend-form-container form textarea,
#content .amend-form-container form select {
  width: 40%;
  border: 4px solid;
}
#content .amend-form-container form textarea {
  min-height: 125px;
}
#content .amend-form-container form input[type="submit"] {
  padding: .25em .5em;
  font-size: 1.3em;
}
#content .amend-form-container form .control-group {
  margin-top: 1em;
}
.fc-tbx {
  padding: .5em .75em;
  background-color: #4f6e98;
}
.fc-tbx ul.error-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.fc-tbx ul.error-list li p {
  margin: 0;
  color: #fff;
  font-size: .9em;
  letter-spacing: .1em;
}
body.text-only {
  padding-top: 50px;
}
body.text-only * {
  background-image: none;
}
body.text-only h1,
body.text-only h2,
body.text-only h3,
body.text-only h4,
body.text-only h5,
body.text-only h6,
body.text-only b,
body.text-only strong {
  font-weight: normal;
  font-family: 'Futura W01 Book', Helvetica, Geneva, Verdana, Arial, sans-serif;
  color: #203D65;
}
body.text-only date {
  font-family: 'BaskervilleHandcutW01-R 927200';
  font-size: 16px;
}
body.text-only a {
  color: #015088;
}
body.text-only a:hover {
  color: #0166ad;
  text-decoration: none;
}
body.text-only a:active,
body.text-only a:visited,
body.text-only a:link,
body.text-only a:focus {
  outline: medium none !important;
}
body.text-only p,
body.text-only div,
body.text-only li {
  font-family: 'Futura W01 Light';
  font-size: 16px;
}
body.text-only img {
  display: none;
}
body.text-only .navbar-fixed-top .navbar-nav {
  float: none;
}
body.text-only .navbar-fixed-top .navbar-nav li:hover a {
  background-color: #fff;
}
body.text-only .navbar-fixed-top .navbar-nav li:hover .dropdown-menu {
  background-clip: padding-box;
  background-color: #fff;
  border-top: 6px solid #203d65;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.3);
  box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.3);
  display: block;
  float: left;
  list-style: none outside none;
  margin: 0;
  min-width: 160px;
  padding: 0;
  position: absolute;
  top: 100%;
  z-index: 1000;
}
body.text-only .navbar-fixed-top .navbar-nav li:hover .dropdown-menu li a {
  text-align: left;
  font-size: 20px;
  padding: 20px;
}
body.text-only .navbar-fixed-top .navbar-nav li:hover .dropdown-menu li a:hover {
  background: #f6f6f6;
}
body.text-only .navbar-fixed-top .navbar-nav li:hover .dropdown-menu li .selected:before {
  content: none;
  display: none;
}
body.text-only .navbar-fixed-top .navbar-nav li:hover .dropdown-menu li .selected:after {
  content: none;
  display: none;
}
body.text-only .text-only-container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
body.text-only .text-only-container:before,
body.text-only .text-only-container:after {
  display: table;
  content: " ";
}
body.text-only #site-search {
  margin-top: 1.5em;
}
body.text-only #site-search .glyphicon-search {
  margin-right: .5em;
  top: 8px;
}
body.text-only #site-search #search-field {
  position: relative;
  top: 4px;
  margin-right: .5em;
}
body.text-only #hotline_button,
body.text-only #textColor {
  display: none;
}
body.text-only #hotline_content {
  margin: 1em 0;
  padding: .5em;
  border: 1px solid #e6e6e6;
  background-color: #ffaa00;
}
body.text-only #hotline_content p {
  display: inline-block;
  margin: 0;
  font-weight: bold;
  font-family: 'Futura W01 Book', Helvetica, Geneva, Verdana, Arial, sans-serif;
}
body.text-only #hotline_content a {
  font-weight: bold;
  font-family: 'Futura W01 Book', Helvetica, Geneva, Verdana, Arial, sans-serif;
}
body.text-only #myCarousel h1 {
  line-height: 1.4em;
}
body.text-only #calendar-container,
body.text-only .textup2 #calendar-container,
body.text-only .textup3 #calendar-container {
  border: 1px solid #e6ddcc;
}
body.text-only #calendar-container .calendar-header,
body.text-only .textup2 #calendar-container .calendar-header,
body.text-only .textup3 #calendar-container .calendar-header {
  background: none repeat scroll 0 0 #203d65;
  color: #FFFFFF;
  display: block;
  float: none;
  margin: 0;
  padding: 0;
  position: relative;
  text-align: center;
  width: 100%;
}
body.text-only #calendar-container .calendar-header h2,
body.text-only .textup2 #calendar-container .calendar-header h2,
body.text-only .textup3 #calendar-container .calendar-header h2 {
  height: 24px;
  font-size: 22px;
  line-height: 24px !important;
  font-family: 'BaskervilleHandcutW01-R 927200', Georgia, "Times New Roman", Times, serif;
  display: inline-block;
  color: #fff;
}
body.text-only #calendar-container .calendar-header .calendar-prev,
body.text-only .textup2 #calendar-container .calendar-header .calendar-prev,
body.text-only .textup3 #calendar-container .calendar-header .calendar-prev {
  display: inline-block;
  cursor: pointer;
  height: 16px;
  left: 95px;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 19px;
  width: 8px;
  color: #fff;
}
body.text-only #calendar-container .calendar-header .calendar-next,
body.text-only .textup2 #calendar-container .calendar-header .calendar-next,
body.text-only .textup3 #calendar-container .calendar-header .calendar-next {
  display: inline-block;
  height: 16px;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 95px;
  top: 19px;
  cursor: pointer;
  width: 8px;
  color: #fff;
}
body.text-only #calendar-container table,
body.text-only .textup2 #calendar-container table,
body.text-only .textup3 #calendar-container table {
  width: 100%;
}
body.text-only #calendar-container table th,
body.text-only .textup2 #calendar-container table th,
body.text-only .textup3 #calendar-container table th {
  padding: .25em 0;
  text-align: center;
  background-color: #f8f8f8;
}
body.text-only #calendar-container table td,
body.text-only .textup2 #calendar-container table td,
body.text-only .textup3 #calendar-container table td {
  padding: .25em 0;
  text-align: center;
}
body.text-only #calendar-container table td .tip,
body.text-only .textup2 #calendar-container table td .tip,
body.text-only .textup3 #calendar-container table td .tip {
  display: none;
  z-index: 99999;
  width: 215px;
  padding: 0 0 0 12px;
}
body.text-only #calendar-container table td .tip .tip-content,
body.text-only .textup2 #calendar-container table td .tip .tip-content,
body.text-only .textup3 #calendar-container table td .tip .tip-content {
  background-color: #f6f6f6;
  color: #444444;
  padding: 10px 12px;
  text-align: left;
  font-size: .9em;
}
body.text-only #calendar-container table td .tip .tip-content h4,
body.text-only .textup2 #calendar-container table td .tip .tip-content h4,
body.text-only .textup3 #calendar-container table td .tip .tip-content h4 {
  font-size: 1.1em;
  line-height: 1.3em;
}
body.text-only #calendar-container table td .tip .tip-content a,
body.text-only .textup2 #calendar-container table td .tip .tip-content a,
body.text-only .textup3 #calendar-container table td .tip .tip-content a {
  display: inline-block;
  font-size: .9em;
}
body.text-only #calendar-container table td .tip .tip-content a + a,
body.text-only .textup2 #calendar-container table td .tip .tip-content a + a,
body.text-only .textup3 #calendar-container table td .tip .tip-content a + a {
  margin-left: .5em;
}
body.text-only #calendar-container table td .tip:after,
body.text-only .textup2 #calendar-container table td .tip:after,
body.text-only .textup3 #calendar-container table td .tip:after {
  right: 94%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
body.text-only #calendar-container table td .tip:after,
body.text-only .textup2 #calendar-container table td .tip:after,
body.text-only .textup3 #calendar-container table td .tip:after {
  border-color: rgba(136, 183, 213, 0) #f6f6f6 rgba(136, 183, 213, 0) rgba(136, 183, 213, 0);
  border-width: 15px;
  margin-top: -15px;
  top: 50%;
}
body.text-only #calendar-container table .has-events,
body.text-only .textup2 #calendar-container table .has-events,
body.text-only .textup3 #calendar-container table .has-events {
  background-color: #203d65;
  color: #fff;
  cursor: pointer;
}
body.text-only #calendar-container table .over .tip,
body.text-only .textup2 #calendar-container table .over .tip,
body.text-only .textup3 #calendar-container table .over .tip {
  display: block;
}
body.text-only .featured-list ul li + li {
  margin-top: 1em;
}
body.text-only .listing li {
  clear: both;
}
body.text-only .listing li date {
  display: block;
  float: none !important;
  font-size: 1.2em;
  line-height: 1.4em;
}
body.text-only .listing li a {
  clear: left;
  float: none !important;
}
body.text-only .listing li:after {
  display: table;
  content: " ";
}
body.text-only .listing li + li {
  margin-top: 1em;
}
body.text-only #asides aside {
  clear: both;
}
body.text-only #asides aside form + form,
body.text-only #asides aside h1 + form {
  margin-top: 1em;
}
body.text-only #asides aside fieldset select + legend {
  margin-top: 1em;
}
body.text-only #asides aside fieldset #inline-search-congress,
body.text-only #asides aside fieldset #inline-search-type {
  max-width: 49%;
}
body.text-only #asides aside fieldset:after {
  display: table;
  content: " ";
}
body.text-only #asides aside #side-update-btn {
  margin-top: 1em;
}
body.text-only #asides aside:after {
  display: table;
  content: " ";
}
body.text-only #asides aside + aside {
  margin-top: 1em;
}
body.text-only footer {
  margin-top: 2em;
}
body.text-only footer .text-only-container {
  text-align: center;
}
body.text-only footer .footer-links {
  margin: 0 auto;
}
@media (min-width: 768px) {
  body.text-only .text-only-container {
    max-width: 750px;
  }
}
@media (min-width: 992px) {
  body.text-only .text-only-container {
    max-width: 970px;
  }
}
@media (min-width: 1200px) {
  body.text-only .text-only-container {
    max-width: 1170px;
  }
}
